{
  "calipers": {
    "enabled": true,
    "colors": [
      "#AF5311"
    ]
  },
  "carPaint": {
    "color": "#FF363938",
    "flakes": 0.777,
    "enabled": true
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#333333"
    ]
  }
}